Changes
README
CONTRIBUTING.md
SIGNATURE
Pg.pm
META.yml
META.json
TODO
Makefile.PL
.dir-locals.el


MANIFEST
MANIFEST.SKIP
README.win32
README.dev
win32.mak
LICENSES/gpl-2.0.txt
LICENSES/artistic.txt
testme.tmp.pl

Pg.h
Pg.xs
dbivport.h
dbdimp.c
dbdimp.h
types.c
types.h
quote.c
quote.h

.perlcriticrc
t/dbdpg_test_setup.pl
t/00_signature.t
t/00basic.t
t/01connect.t
t/01constants.t
t/02attribs.t
t/03dbmethod.t
t/03smethod.t
t/04misc.t
t/06bytea.t
t/07copy.t
t/08async.t
t/09arrays.t
t/10_pg_error_field.t
t/12placeholders.t
t/20savepoints.t
t/30unicode.t
t/99cleanup.t

t/lib/App/Info.pm
t/lib/App/Info/Handler.pm
t/lib/App/Info/Handler/Prompt.pm
t/lib/App/Info/Handler/Print.pm
t/lib/App/Info/RDBMS.pm
t/lib/App/Info/RDBMS/PostgreSQL.pm
t/lib/App/Info/Request.pm
t/lib/App/Info/Util.pm

lib/Bundle/DBD/Pg.pm
